@charset "utf-8";
/************************************************************************************
RESET
*************************************************************************************/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	font-size: 100%;
	vertical-align: baseline;
	-webkit-text-size-adjust: 100%;
}
html {
	line-height: 1;
	font-size: 62.5%;
}
ol, ul { list-style: none; }
table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	vertical-align: top;
}
q, blockquote { quotes: none; }
q:before, q:after, blockquote:before, blockquote:after {
	content: "";
	content: none;
}
img, fieldset { border: 0; }
/* set image max width to 100% */
img {
	max-width: 100%;
	height: auto;
}
/* set html5 elements to block */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary { display: block; }
*, *:before, *:after {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
body {
	color: #141414;
	font-size: 1.4rem;
	font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
}
a:link, a:visited, a:active {
	color: #0000ff;
	text-decoration: underline;
	word-wrap: break-word;
	outline: none;
}
a:hover {
	color: #0000ff;
	text-decoration: none;
	-webkit-transition: 0.2s linear;
	transition: 0.2s linear;
}
a img {
	border: none;
	-webkit-transition: 0.2s linear;
	transition: 0.2s linear;
}
a:hover img { opacity: 0.7; }
input[type=search] {
	-webkit-appearance: none;
	outline: none;
}
 input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button {
 display: none;
}
.clearfix::after {
  content: "";
  display: block;
  clear: both;
}
/* text_font
---------------------------------------------*/
em { color: #0000ff; }
.b { font-weight: bold !important; }
.c {
	text-align: center;
	margin: 0px auto;
}
.r {
	text-align: right;
	display: block;
}
.l { text-align: left; }
.normal {	font-weight: normal !important;}
.pt1em { padding-top: 1rem; }
.mb05em { margin-bottom: 0.5rem; }
.mb1em { margin-bottom: 1rem; }
.mb2em { margin-bottom: 2rem; }
.mb3em { margin-bottom: 3rem; }
.mb4em { margin-bottom: 4rem; }
.mb5em { margin-bottom: 5rem; }
.mb6em { margin-bottom: 6rem; }
.mb10em { margin-bottom: 10rem; }
.mt1em { margin-top: 1rem; }
.mt2em { margin-top: 2rem; }
.mt3em { margin-top: 3rem; }
.mt4em { margin-top: 4rem; }
.mt5em { margin-top: 5rem; }
.mt6em { margin-top: 6rem; }
.mt10em { margin-top: 10rem; }
.ml1em { margin-left: 1rem; }
.ml2em { margin-left: 2rem; }
.ml3em { margin-left: 3rem; }
.pad_A1em { padding: 1rem; }
.pad_A2em { padding: 2rem; }
.decimal  { padding-left: 1em; }
ol  {
 list-style-type: decimal;
 margin-left: 1em;
 text-indent: .1em;
}
ol li {
 margin-bottom: 2rem;
 line-height: 1.5;
}
.indent     { 
 margin-left: 1.5rem;
 text-indent: -1.3rem;
}
.overflow {
	overflow: hidden;
	_zoom: 1;
}
.fc_red {
	color: #FF0000;
}
.fc_cc {
	color: #3d84ff;
}
.fc_cc2 {
	color: #e9607c;
}
.lspac { letter-spacing: -0.09em; }
hr {
	border: 0;
  height: 1px;
  background: #ccc;
  margin: 4rem 0;
}
.frame_p {
	box-shadow: 0 2px 6px #999;
}


/* css animation */
.transform {
	-webkit-transform: translateY(30px);
	transform: translateY(30px);
	-webkit-transition: 1.0s ease;
	transition: 1.0s ease;
	opacity: 0;
}
.transform.fade_on {
	-webkit-transform: translateY(0px);
	transform: translateY(0px);
	opacity: 1;
}
.delay02 {
	-webkit-transition-delay: 0.2s;
	transition-delay: 0.2s;
}
.delay03 {
	-webkit-transition-delay: 0.4s;
	transition-delay: 0.4s;
}
.delay04 {
	-webkit-transition-delay: 0.6s;
	transition-delay: 0.6s;
}
.delay05 {
	-webkit-transition-delay: 0.8s;
	transition-delay: 0.8s;
}
.delay06 {
	-webkit-transition-delay: 1s;
	transition-delay: 1s;
}


.youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

.dib {
	display: inline-block;
}